mistral (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 02:07:01 +0200

mistral (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Drop fix-requirements-to-allow-networkx-2.2.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 16:19:56 +0200

mistral (9.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Added kombu as (b-)d.
  * Add fix-requirements-to-allow-networkx-2.2.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 19:13:29 +0200

mistral (9.0.0~rc1-2) experimental; urgency=medium

  * Fix (b-)d networkx >= 2.3 now that it's available in Experimental.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2019 08:52:00 +0200

mistral (9.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2019 13:24:50 +0200

mistral (8.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 19:27:54 +0200

mistral (8.0.0-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 03 May 2019 12:07:15 +0200

mistral (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 09:54:28 +0200

mistral (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Removed python3- prefix when calling config generators.
  * Removed CVE-2018-16849_Remove_extra_information_from_std.ssh_action.patch
    applied upstream.
  * Using pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Mar 2019 00:02:17 +0100

mistral (7.0.0-2) unstable; urgency=high

  * CVE-2018-16849: add upstream patch "remove extra information from std.ssh
    action" (Closes: #912714).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Nov 2018 15:32:27 +0100

mistral (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Add mistral-event-engine binary package and init template, thanks to
    Corey Bryant <corey.bryant@canonical.com> for the patch (Closes: #902016).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 22:58:27 +0200

mistral (7.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 15:24:37 +0200

mistral (6.0.0-3) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 16:50:46 +0000

mistral (6.0.0-2) unstable; urgency=medium

  * Switch to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 09:16:33 +0000

mistral (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 21:44:37 +0000

mistral (6.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switched to Python 3.
  * Fixed debian/copyright holders list and years.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 13:53:43 +0000

mistral (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added missing EPOCH for mistralclient.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 21:38:30 +0000

mistral (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * d/copyright: Changed source URL to https protocol.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.1.
  * Fixed (build-)depends for this release.
  * debian/rules: remove things defined in openstack-pkg-tools.
  * Remove sqlalchemy version patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 13:54:27 +0200

mistral (3.0.0-4) unstable; urgency=medium

  * Add allow-sqla-1.1.patch to allow SQLA transition.
  * German debconf translation update (Closes: #842487).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 18:07:09 +0200

mistral (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on openstack-pkg-tools (Closes: #858705).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:54:37 +0200

mistral (3.0.0-2) unstable; urgency=medium

  [ Corey Bryant ]
  * d/rules, d/mistral-common.postinst.in, d/mistral-common.postrm:
    Install missing json files (LP: #1634475).
  * d/control: Add python-pep8 to Build-Depends.

  [ Thomas Goirand ]
  * Fixed lsb-base depends.

  [ Gauvain Pocentek ]
  * d/rules: install missing resources directory, needed when populating the
    mistral DB

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Oct 2016 11:05:37 +0200

mistral (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:56:44 +0200

mistral (3.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Fixed oslo-config-generator namespaces.
  * Debconf translations:
    - nl (Closes: #834619)
    - it (Closes: #839078)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:57:26 +0200

mistral (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2016 23:37:58 +0200

mistral (3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830649).
  * Missing EPOC in swiftclient (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:35:03 +0200

mistral (3.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed also-package-mistral_tempest_tests.patch applied upstream.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 23:18:12 +0200

mistral (2.0.0-2) unstable; urgency=medium

  * Updated Portuguese translation for debconf messages (Closes: #821243).
  * Updated Japanese translation for debconf messages (Closes: #820767).
  * Updated Dutch translation for debconf messages (Closes: #822885).
  * Updated Brazilian Portuguese translation for debconf messages
    (Closes: #824294).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 13:14:38 +0000

mistral (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:42:56 +0200

mistral (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated fr.po debconf translation (Closes: #814203).
  * Updated ja.po debconf translation (Closes: #819134).
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:17:34 +0200

mistral (2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:43:17 +0000

mistral (2.0.0~rc1-2) experimental; urgency=medium

  * Also package mistral_tempest_tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 14:22:37 +0100

mistral (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:12:12 +0100

mistral (2.0.0~b3-3) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:37:34 +0800

mistral (2.0.0~b2-2) experimental; urgency=medium

  * Updated fr.po and nl.po debconf translations (Closes: #807766, #805466).
  * Fixed config file generation.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 05:17:25 +0000

mistral (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:36:34 +0100

mistral (1.0.0-4) unstable; urgency=medium

  * Import .po files from Glance (Closes: #802891).
  * Added pt.po debconf translation (Closes: #802728).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:49:52 +0100

mistral (1.0.0-3) unstable; urgency=medium

  * Added q-text-as-data as depends for mistral-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:49:33 +0000

mistral (1.0.0-2) unstable; urgency=medium

  * Rebuilt using openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:02:47 +0000

mistral (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * rm -rf /var/lib/mistral on purge (Closes: #802643).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:26:26 +0200

mistral (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release. (Closes: #790144)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 23:17:28 +0200
